Module:Navbox timeline/styles.css:修订历史

跳转到导航 跳转到搜索

2023年7月23日 (星期日)

  • 当前先前 13:042023年7月23日 (日) 13:04 imported>InstantNull 779字节 +779 建立内容为“.timeline-wrapper { width: 100%; border-collapse: collapse; table-layout: fixed; } .timeline-wrapper-cell { padding: 0; overflow: auto; } .timeline-table { width: 100%; border-collapse: collapse; text-align: center; } .timeline-row > * { border-style: solid; border-color: #FDFDFD; border-width: 2px 2px 0 0; } .timeline-row:first-child > * { border-top-width: 0; } .timeline-row > :last-child { border-right-width: 0; } .timeli…”的新页面